Index: trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/IInteraction.java
===================================================================
--- trunk/autoquest-core-events/src/main/java/de/ugoe/cs/quest/eventcore/gui/IInteraction.java	(revision 890)
+++ trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/IInteraction.java	(revision 922)
@@ -1,6 +1,6 @@
 
-package de.ugoe.cs.quest.eventcore.gui;
+package de.ugoe.cs.autoquest.eventcore.gui;
 
-import de.ugoe.cs.quest.eventcore.IEventType;
+import de.ugoe.cs.autoquest.eventcore.IEventType;
 
 /**
Index: trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/KeyInteraction.java
===================================================================
--- trunk/autoquest-core-events/src/main/java/de/ugoe/cs/quest/eventcore/gui/KeyInteraction.java	(revision 890)
+++ trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/KeyInteraction.java	(revision 922)
@@ -1,6 +1,6 @@
 
-package de.ugoe.cs.quest.eventcore.gui;
+package de.ugoe.cs.autoquest.eventcore.gui;
 
-import de.ugoe.cs.tasktree.keyboardmaps.VirtualKey;
+import de.ugoe.cs.autoquest.keyboardmaps.VirtualKey;
 
 /**
Index: trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/KeyInteractionCorrector.java
===================================================================
--- trunk/autoquest-core-events/src/main/java/de/ugoe/cs/quest/eventcore/gui/KeyInteractionCorrector.java	(revision 890)
+++ trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/KeyInteractionCorrector.java	(revision 922)
@@ -1,4 +1,4 @@
 
-package de.ugoe.cs.quest.eventcore.gui;
+package de.ugoe.cs.autoquest.eventcore.gui;
 
 import java.util.HashSet;
@@ -9,6 +9,6 @@
 import java.util.logging.Level;
 
-import de.ugoe.cs.quest.eventcore.Event;
-import de.ugoe.cs.tasktree.keyboardmaps.VirtualKey;
+import de.ugoe.cs.autoquest.eventcore.Event;
+import de.ugoe.cs.autoquest.keyboardmaps.VirtualKey;
 import de.ugoe.cs.util.console.Console;
 
Index: trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/KeyInteractionTargetCorrector.java
===================================================================
--- trunk/autoquest-core-events/src/main/java/de/ugoe/cs/quest/eventcore/gui/KeyInteractionTargetCorrector.java	(revision 890)
+++ trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/KeyInteractionTargetCorrector.java	(revision 922)
@@ -4,11 +4,11 @@
 // Creation  : 2012 by pharms
 // Copyright : Patrick Harms, 2012
-package de.ugoe.cs.quest.eventcore.gui;
+package de.ugoe.cs.autoquest.eventcore.gui;
 
 import java.util.LinkedList;
 import java.util.List;
 
-import de.ugoe.cs.quest.eventcore.Event;
-import de.ugoe.cs.quest.eventcore.guimodel.IGUIElement;
+import de.ugoe.cs.autoquest.eventcore.Event;
+import de.ugoe.cs.autoquest.eventcore.guimodel.IGUIElement;
 
 /**
Index: trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/KeyPressed.java
===================================================================
--- trunk/autoquest-core-events/src/main/java/de/ugoe/cs/quest/eventcore/gui/KeyPressed.java	(revision 890)
+++ trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/KeyPressed.java	(revision 922)
@@ -1,6 +1,6 @@
 
-package de.ugoe.cs.quest.eventcore.gui;
+package de.ugoe.cs.autoquest.eventcore.gui;
 
-import de.ugoe.cs.tasktree.keyboardmaps.VirtualKey;
+import de.ugoe.cs.autoquest.keyboardmaps.VirtualKey;
 
 /**
Index: trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/KeyReleased.java
===================================================================
--- trunk/autoquest-core-events/src/main/java/de/ugoe/cs/quest/eventcore/gui/KeyReleased.java	(revision 890)
+++ trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/KeyReleased.java	(revision 922)
@@ -1,5 +1,5 @@
-package de.ugoe.cs.quest.eventcore.gui;
+package de.ugoe.cs.autoquest.eventcore.gui;
 
-import de.ugoe.cs.tasktree.keyboardmaps.VirtualKey;
+import de.ugoe.cs.autoquest.keyboardmaps.VirtualKey;
 
 /**
Index: trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/KeyTyped.java
===================================================================
--- trunk/autoquest-core-events/src/main/java/de/ugoe/cs/quest/eventcore/gui/KeyTyped.java	(revision 890)
+++ trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/KeyTyped.java	(revision 922)
@@ -1,6 +1,6 @@
 
-package de.ugoe.cs.quest.eventcore.gui;
+package de.ugoe.cs.autoquest.eventcore.gui;
 
-import de.ugoe.cs.tasktree.keyboardmaps.VirtualKey;
+import de.ugoe.cs.autoquest.keyboardmaps.VirtualKey;
 
 /**
Index: trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/KeyboardFocusChange.java
===================================================================
--- trunk/autoquest-core-events/src/main/java/de/ugoe/cs/quest/eventcore/gui/KeyboardFocusChange.java	(revision 890)
+++ trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/KeyboardFocusChange.java	(revision 922)
@@ -1,4 +1,4 @@
 
-package de.ugoe.cs.quest.eventcore.gui;
+package de.ugoe.cs.autoquest.eventcore.gui;
 
 /**
Index: trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/MouseButtonDown.java
===================================================================
--- trunk/autoquest-core-events/src/main/java/de/ugoe/cs/quest/eventcore/gui/MouseButtonDown.java	(revision 890)
+++ trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/MouseButtonDown.java	(revision 922)
@@ -1,4 +1,4 @@
 
-package de.ugoe.cs.quest.eventcore.gui;
+package de.ugoe.cs.autoquest.eventcore.gui;
 
 /**
Index: trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/MouseButtonInteraction.java
===================================================================
--- trunk/autoquest-core-events/src/main/java/de/ugoe/cs/quest/eventcore/gui/MouseButtonInteraction.java	(revision 890)
+++ trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/MouseButtonInteraction.java	(revision 922)
@@ -1,4 +1,4 @@
 
-package de.ugoe.cs.quest.eventcore.gui;
+package de.ugoe.cs.autoquest.eventcore.gui;
 
 /**
Index: trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/MouseButtonUp.java
===================================================================
--- trunk/autoquest-core-events/src/main/java/de/ugoe/cs/quest/eventcore/gui/MouseButtonUp.java	(revision 890)
+++ trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/MouseButtonUp.java	(revision 922)
@@ -1,4 +1,4 @@
 
-package de.ugoe.cs.quest.eventcore.gui;
+package de.ugoe.cs.autoquest.eventcore.gui;
 
 /**
Index: trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/MouseClick.java
===================================================================
--- trunk/autoquest-core-events/src/main/java/de/ugoe/cs/quest/eventcore/gui/MouseClick.java	(revision 890)
+++ trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/MouseClick.java	(revision 922)
@@ -1,4 +1,4 @@
 
-package de.ugoe.cs.quest.eventcore.gui;
+package de.ugoe.cs.autoquest.eventcore.gui;
 
 /**
Index: trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/MouseClickCondenser.java
===================================================================
--- trunk/autoquest-core-events/src/main/java/de/ugoe/cs/quest/eventcore/gui/MouseClickCondenser.java	(revision 890)
+++ trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/MouseClickCondenser.java	(revision 922)
@@ -1,10 +1,10 @@
 
-package de.ugoe.cs.quest.eventcore.gui;
+package de.ugoe.cs.autoquest.eventcore.gui;
 
 import java.util.LinkedList;
 import java.util.List;
 
-import de.ugoe.cs.quest.eventcore.Event;
-import de.ugoe.cs.quest.eventcore.IEventTarget;
+import de.ugoe.cs.autoquest.eventcore.Event;
+import de.ugoe.cs.autoquest.eventcore.IEventTarget;
 
 /**
Index: trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/MouseDoubleClick.java
===================================================================
--- trunk/autoquest-core-events/src/main/java/de/ugoe/cs/quest/eventcore/gui/MouseDoubleClick.java	(revision 890)
+++ trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/MouseDoubleClick.java	(revision 922)
@@ -1,4 +1,4 @@
 
-package de.ugoe.cs.quest.eventcore.gui;
+package de.ugoe.cs.autoquest.eventcore.gui;
 
 /**
Index: trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/MouseInteraction.java
===================================================================
--- trunk/autoquest-core-events/src/main/java/de/ugoe/cs/quest/eventcore/gui/MouseInteraction.java	(revision 890)
+++ trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/MouseInteraction.java	(revision 922)
@@ -1,3 +1,3 @@
-package de.ugoe.cs.quest.eventcore.gui;
+package de.ugoe.cs.autoquest.eventcore.gui;
 
 /**
Index: trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/TextInput.java
===================================================================
--- trunk/autoquest-core-events/src/main/java/de/ugoe/cs/quest/eventcore/gui/TextInput.java	(revision 890)
+++ trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/TextInput.java	(revision 922)
@@ -1,9 +1,9 @@
 
-package de.ugoe.cs.quest.eventcore.gui;
+package de.ugoe.cs.autoquest.eventcore.gui;
 
 import java.util.Collections;
 import java.util.List;
 
-import de.ugoe.cs.quest.eventcore.Event;
+import de.ugoe.cs.autoquest.eventcore.Event;
 
 /**
Index: trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/TextInputDetector.java
===================================================================
--- trunk/autoquest-core-events/src/main/java/de/ugoe/cs/quest/eventcore/gui/TextInputDetector.java	(revision 890)
+++ trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/TextInputDetector.java	(revision 922)
@@ -1,4 +1,4 @@
 
-package de.ugoe.cs.quest.eventcore.gui;
+package de.ugoe.cs.autoquest.eventcore.gui;
 
 import java.util.ArrayList;
@@ -7,15 +7,15 @@
 import java.util.Locale;
 
-import de.ugoe.cs.quest.eventcore.Event;
-import de.ugoe.cs.quest.eventcore.IEventTarget;
-import de.ugoe.cs.quest.eventcore.gui.KeyInteraction;
-import de.ugoe.cs.quest.eventcore.gui.KeyPressed;
-import de.ugoe.cs.quest.eventcore.gui.KeyReleased;
-import de.ugoe.cs.quest.eventcore.gui.TextInput.TextEquality;
-import de.ugoe.cs.quest.eventcore.guimodel.ITextArea;
-import de.ugoe.cs.quest.eventcore.guimodel.ITextField;
-import de.ugoe.cs.tasktree.keyboardmaps.KeyboardMap;
-import de.ugoe.cs.tasktree.keyboardmaps.KeyboardMapFactory;
-import de.ugoe.cs.tasktree.keyboardmaps.VirtualKey;
+import de.ugoe.cs.autoquest.eventcore.Event;
+import de.ugoe.cs.autoquest.eventcore.IEventTarget;
+import de.ugoe.cs.autoquest.eventcore.gui.KeyInteraction;
+import de.ugoe.cs.autoquest.eventcore.gui.KeyPressed;
+import de.ugoe.cs.autoquest.eventcore.gui.KeyReleased;
+import de.ugoe.cs.autoquest.eventcore.gui.TextInput.TextEquality;
+import de.ugoe.cs.autoquest.eventcore.guimodel.ITextArea;
+import de.ugoe.cs.autoquest.eventcore.guimodel.ITextField;
+import de.ugoe.cs.autoquest.keyboardmaps.KeyboardMap;
+import de.ugoe.cs.autoquest.keyboardmaps.KeyboardMapFactory;
+import de.ugoe.cs.autoquest.keyboardmaps.VirtualKey;
 
 /**
Index: trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/TextSelection.java
===================================================================
--- trunk/autoquest-core-events/src/main/java/de/ugoe/cs/quest/eventcore/gui/TextSelection.java	(revision 890)
+++ trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/TextSelection.java	(revision 922)
@@ -1,4 +1,4 @@
 
-package de.ugoe.cs.quest.eventcore.gui;
+package de.ugoe.cs.autoquest.eventcore.gui;
 
 /**
Index: trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/ValueSelection.java
===================================================================
--- trunk/autoquest-core-events/src/main/java/de/ugoe/cs/quest/eventcore/gui/ValueSelection.java	(revision 890)
+++ trunk/autoquest-core-events/src/main/java/de/ugoe/cs/autoquest/eventcore/gui/ValueSelection.java	(revision 922)
@@ -1,4 +1,4 @@
 
-package de.ugoe.cs.quest.eventcore.gui;
+package de.ugoe.cs.autoquest.eventcore.gui;
 
 /**
